x11/xfce4-screenshooter - The NetBSD Packages Collection

Xfce screenshoot application

This application allows you to capture the entire screen, the active window or
a selected region. You can set the delay that elapses before the screenshot is
taken and the action that will be done with the screenshot: save it to a PNG
file, copy it to the clipboard, open it using another application, or host it
on ZimageZ, a free online image hosting service.

A plugin for the Xfce panel is also available.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/libtool-base textproc/intltool devel/gmake lang/perl5 devel/pkgconf

Runtime dependencies

devel/glib2 devel/glib2 x11/gtk3 x11/gtk3 x11/xfce4-panel x11/xfce4-exo net/libsoup sysutils/desktop-file-utils graphics/hicolor-icon-theme devel/glib2 x11/gtk3 x11/xfce4-panel x11/xfce4-exo net/libsoup sysutils/desktop-file-utils graphics/hicolor-icon-theme

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 8.0earmv7hfxfce4-screenshooter-1.9.8.tgz
NetBSD 8.0earmv7hfxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 8.0i386xfce4-screenshooter-1.9.8.tgz
NetBSD 8.0i386xfce4-screenshooter-1.9.8nb1.tgz
NetBSD 8.0powerpcxfce4-screenshooter-1.9.8.tgz
NetBSD 8.0powerpcxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 8.0powerpcxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 8.0powerpcxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 8.0x86_64xfce4-screenshooter-1.9.8.tgz
NetBSD 8.0x86_64xfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0aarch64xfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0aarch64xfce4-screenshooter-1.9.8.tgz
NetBSD 9.0aarch64xfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0alphaxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0alphaxfce4-screenshooter-1.9.8.tgz
NetBSD 9.0alphaxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0earmxfce4-screenshooter-1.9.8.tgz
NetBSD 9.0earmxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0earmxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0earmv6hfxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0earmv6hfxfce4-screenshooter-1.9.8.tgz
NetBSD 9.0earmv6hfxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0earmv7hfxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0earmv7hfxfce4-screenshooter-1.9.8.tgz
NetBSD 9.0earmv7hfxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0earmv7hfxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0i386xfce4-screenshooter-1.9.8.tgz
NetBSD 9.0i386xfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0i386xfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0mips64ebxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0mips64ebxfce4-screenshooter-1.9.7nb6.tgz
NetBSD 9.0mips64ebxfce4-screenshooter-1.9.7nb7.tgz
NetBSD 9.0mips64ebxfce4-screenshooter-1.9.8.tgz
NetBSD 9.0mips64ebxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0mipselxfce4-screenshooter-1.9.8.tgz
NetBSD 9.0powerpcxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0powerpcxfce4-screenshooter-1.9.8.tgz
NetBSD 9.0powerpcxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0powerpcxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0sh3elxfce4-screenshooter-1.9.7nb7.tgz
NetBSD 9.0sh3elxfce4-screenshooter-1.9.8.tgz
NetBSD 9.0sparc64xfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0sparc64xfce4-screenshooter-1.9.8.tgz
NetBSD 9.0sparc64xfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0sparcxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0sparcxfce4-screenshooter-1.9.7nb6.tgz
NetBSD 9.0sparcxfce4-screenshooter-1.9.7nb7.tgz
NetBSD 9.0sparcxfce4-screenshooter-1.9.8.tgz
NetBSD 9.0sparcxfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0x86_64xfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0x86_64xfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0x86_64xfce4-screenshooter-1.9.8.tgz
NetBSD 9.0x86_64xfce4-screenshooter-1.9.8nb1.tgz
NetBSD 9.0x86_64xfce4-screenshooter-1.9.8nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.